.fs-10 {
  font-size: 10px;
}

.fs-12 {
  font-size: 12px;
}

.fs-13 {
  font-size: 13px;
}

.fs-14 {
  font-size: 14px;
}

.bg-white{
  background-color: #fff;
}

.m-15{
  margin: 15px;
}

.p-15{
  padding: 15px;
}

.px-20 {
  padding-left: 20px;
  padding-right: 20px;
}

.px-8 {
  padding-left: 8px;
  padding-right: 8px;
}

.p-5 {
  padding: 5px;
}

.ml-25{
  margin-left: 25px;
}

.mb-0{
  margin-bottom: 0px;
}

.ml-5{
  margin-left: 5px;
}

.ml-10{
  margin-left: 10px;
}

.p-2 {
  padding: 2px;
}

.p-10 {
  padding: 10px;
}

.m-0 {
  margin: 0px;
}

.br-4 {
  border-radius: 4px;
}

.my-8 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-10{
  margin-top: 10px;
}

.mt-5{
  margin-top: 5px;
}

.mx-20 {
  margin-left: 20px;
  margin-right: 20px;
}

.text-center {
  text-align: center;
}

.w-100 {
  width: 100%;
}

.h-100 {
  height: 100%;
}

.color-444 {
  color: #444;
}

.color-4A4A4A{
  color: #4A4A4A;
}

.color-green{
  color: #84c225;
}

.color-979797 {
  color: #979797;
}

.color-666666{
  color: #666666;
}

.border-bottom-dash {
  border-bottom: 1px dashed #dedede;
}

.border-bottom-solid {
  border-bottom: 1px solid #eee;
}

.border-bottom-black {
  border-bottom: 1px solid #000;
}

.border-solid {
  border: 1px solid #eee;
}

.d-flex {
  display: flex;
}

.flex-column {
  flex-direction: column;
}

.g-20 {
  gap: 20px;
}

.g-10 {
  gap: 20px;
}

.justify-content-between {
  justify-content: space-between;
}

.justify-content-around {
  justify-content: space-around;
}

.flex-1 {
  flex: 1;
}

.justify-content-start {
  justify-content: flex-start;
}

.justify-content-end {
  justify-content: flex-end;
}

.justify-content-center {
  justify-content: center;
}

.align-items-center {
  align-items: center;
}

.align-items-start {
  align-items: flex-start;
}

.cursor-pointer {
  cursor: pointer;
}

.outline-transparent {
  outline: 2px solid transparent;
}

.border-0 {
  border: 0px;
}

.font-bold {
  font-weight: bolder;
}

.position-absolute {
  position: absolute;
}

.position-relative{
  position: relative;
}

.position-sticky-top{
  position: sticky;
  top: 0;
}

.right-5 {
  right: 5px;
}

.bottom-5 {
  bottom: 5px;
}

.right-0 {
  right: 0px;
}

.bottom-0 {
  bottom: 0px;
}

.bg-light-red {
  background-color: rgba(250, 230, 230, 1);
}

.border-white {
  border: 1px solid white;
}

.bg-black {
  background-color: black;
}

.color-white {
  color: white;
}
.color-red{
  color: red;
}
.wh-36{
  width: 36px;
  height: 36px;
}

.bg-apple-green {
  background-color: rgba(94,148,0,1)
}

.mw-8{
  max-width: 8rem;
}

.hover-green:hover{
  color: #84c225;
}

.fully-centered{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}

.text-underline{
  text-decoration: underline;
}

